.contact-information {
  max-width: 1300px;
  margin: 0 auto;
  padding: 40px 16px;
  display: grid;
  grid-template-columns: repeat(1, 100%);
}
@media (min-width: 767px) {
  .contact-information {
    grid-template-columns: repeat(2, 50%);
  }
}
.contact-information .contact-information__title h3 {
  text-align: center;
}
@media (min-width: 767px) {
  .contact-information .contact-information__title h3 {
    text-align: left;
  }
}
.contact-information .contact-information__content {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
@media (min-width: 767px) {
  .contact-information .contact-information__content {
    justify-self: center;
    gap: 13px;
  }
}
.contact-information .contact-information__content p {
  color: #455b64;
  font-size: 14px;
  font-family: var(--ff-primary);
}
@media (min-width: 767px) {
  .contact-information .contact-information__content p {
    font-size: 18px;
  }
}
.contact-information .contact-information__map {
  height: 400px;
  margin: 30px 0;
}
@media (min-width: 767px) {
  .contact-information .contact-information__map {
    margin: 50px 0;
    grid-column: 1/span 2;
  }
}
@media (min-width: 1080px) {
  .contact-information .contact-information__map {
    margin: 80px 0;
  }
}
.contact-information .contact-information__map img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
